Or mobile app is compatible with most Android and iOS devices. 

On Android, you'll need to be running Android 6 and higher and on iOS devices, you will need to be running iOS 10 or higher.

If your device isn't running these software versions, check to see if an upgrade is available.